Loan list
curl --request GET \
--url https://openapi.tcbs.com.vn/khaos/v1/loan/{accountNo} \
--header 'Authorization: Bearer <token>'import requests
url = "https://openapi.tcbs.com.vn/khaos/v1/loan/{accountNo}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://openapi.tcbs.com.vn/khaos/v1/loan/{accountNo}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"size": 123,
"content[].openingDate": "<string>",
"content[].dueDate": "<string>",
"content[].renewTime": 123,
"content[].maxRenewTime": 123,
"content[].isRenewable": true,
"content[].reasonList": [
{}
],
"content[].insurance.insuranceName": "<string>",
"content[].insurance.insuranceCode": "<string>",
"content[].insurance.insuranceFee": 123
}API Reference
Loan list
Get list of loans for a margin account.
GET
/
khaos
/
v1
/
loan
/
{accountNo}
Loan list
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Margin account number.
Response
200 - application/json
Successful response
Number of records.
Loan opening date.
Due date.
Number of renewals.
Maximum renewals allowed.
Renewable: true/false.
Reasons for non-renewal.
Marginsure package name.
Marginsure package code.
Marginsure fee.